Loading...
Searching...
No Matches
laqgb: row/col scale matrix
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for laqgb: row/col scale matrix:

## Functions

subroutine | claqgb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, equed)
| CLAQGB scales a general band matrix, using row and column scaling factors computed by sgbequ.
subroutine | dlaqgb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, equed)
| DLAQGB scales a general band matrix, using row and column scaling factors computed by sgbequ.
subroutine | slaqgb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, equed)
| SLAQGB scales a general band matrix, using row and column scaling factors computed by sgbequ.
subroutine | zlaqgb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, equed)
| ZLAQGB scales a general band matrix, using row and column scaling factors computed by sgbequ.

## Detailed Description